@charset "UTF-8";
/* /////////////////////////////////////////////////////////
simple page（プライバシーポリシー等のテキストメインのページ）
///////////////////////////////////////////////////////// */
/* ==================================================
pc
section-simplepage
================================================== */
.section-simplepage {
padding: 5rem 0;
}
.section-simplepage .inner {
max-width: 80rem;
margin: 0 auto;
}
.simplepage-h1 {
margin-bottom: 3rem;
color: var(--color-main);
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.simplepage-lead {
margin-bottom: 3rem;
color: var(--color-text);
line-height: 2;
}
.simplepage-div {
margin-bottom: 3rem;
}
.simplepage-div h2 {
margin-bottom: 1.5rem;
padding-bottom: .75rem;
color: var(--color-main);
font-size: 1.375rem;
font-weight: 700;
border-bottom: 2px solid var(--color-main);
}
.simplepage-div p {
margin-bottom: 1rem;
color: var(--color-text);
line-height: 2;
}
/* ==============================
リスト
============================== */
/* リセットCSSで消した黒ポッチと番号の表示 */
.simplepage-div ol {
  list-style: decimal;
  padding-left: 1.8rem;
}
.simplepage-div ul {
  list-style: disc;
  padding-left: 1.8rem;
}
/* リセットCSSで消した黒ポッチと番号の表示（ネスト版） */
.simplepage-div ol ol {
  list-style: lower-alpha;
}
.simplepage-div ul ul {
  list-style: circle;
}
/*  */
.simplepage-div ol,
.simplepage-div ul {
margin-bottom: 1rem;
padding-left: 1.5rem;
}
.simplepage-div li {
margin-bottom: .75rem;
color: var(--color-text);
line-height: 2;
}
.simplepage-div ol li ol,
.simplepage-div ol li ul {
margin-top: .75rem;
}
/* 制定日 */
.simplepage-date {
margin-top: 4rem;
color: var(--color-text);
line-height: 2;
}
.simplepage-name {
color: var(--color-text);
font-weight: 700;
line-height: 2;
}
/* /////////////////////////////////////////////////////////
responsive
///////////////////////////////////////////////////////// */
@media screen and (max-width: 777px) {
/* ==================================================
sp
section-simplepage
================================================= */
.section-simplepage {
padding: 3rem 0;
}
.simplepage-h1 {
margin-bottom: 2rem;
font-size: 1.75rem;
}
.simplepage-lead {
margin-bottom: 2rem;
}
.simplepage-div {
margin-bottom: 2.5rem;
}
.simplepage-div h2 {
font-size: 1.25rem;
}
}